/**
 * 
 */
package com.yd.api.result;

/**
 * @author Simon Cheng
 *
 */

public class ErrorResponseVO {
	private CommonResult commonResult;
		public CommonResult getCommonResult() {
		return commonResult;
	}
	public void setCommonResult(CommonResult commonResult) {
		this.commonResult = commonResult;
	}
}